System.Web.Services 2.0.0.0 System.Object To be added.

The .NET Framework uses classes that are derived from the class to process XML Web service requests.

- Constructor
  To be added.

  The constructor for .

  2.0.0.0
- Method
  System.Void `` `` `` To be added.

  Stores a in the cache using a key that is created from the specified protocol type and server type.

  A that is used to create the key to store in the cache. A that is used to create the key to store in the cache. The to be stored in the cache. 2.0.0.0
- Property
  System.Web.HttpContext To be added. To be added.

  Gets the object for the derived class.

  2.0.0.0
- Method
  System.Object `` `` To be added.

  Retrieves the that is stored in the cache using the key that was created from the specified protocol type and server type.

  The that is stored in the cache using the key that was created from and .

  A that is used to create the key to retrieve from the cache. A that is used to create the key to retrieve from the cache. 2.0.0.0
- Property
  System.Web.HttpRequest To be added. To be added.

  Gets the object for the derived class.

  2.0.0.0
- Property
  System.Web.HttpResponse To be added. To be added.

  Gets the object for the derived class.

  2.0.0.0
- Property
  System.Object To be added. To be added.

  Gets the service object that is invoked.

  2.0.0.0